Error

two or more packages specified (libusb-1.0 wheezy-backports)